<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="74">
    <author>Landbauer</author>
    <version>1.0.0.0</version>
    <title>
        <en>X Disc 620 LE</en>
    </title>

    <description>
        <en><![CDATA[The Krone X Disc 620 LE including the matching trailer for the BigX 580 LE.

● X Disc 620 LE
● Price: €64,990
● Working width: 6.2 meters
● Working speed: 15 km/h

● Can be found in the game under: Implements / Forage Harvester Heads

● X Disc 620 Trailer LE
● Price: €3,995
● Can be found in the game under: Devices / Transport trailer Reapers
● All configurations are free
● Languages: Deutsch, English, Français, Italiano, Spanish, Polski
● Support and further information is only available from FBM at www.forbidden-mods.de
● The original download link with the latest version is only available from FBM at www.forbidden-mods.de
● File size of MOD: 2.66MB

thanksgiving

Achimobil for allowing us to use his script.]]></en>

        <de><![CDATA[Das Krone X Disc 620 LE inkl. dem passenden Trailer für den BigX 580 LE.

● X Disc 620 LE
● Preis: 64.990 €
● Arbeitsbreite: 6,2 Meter
● Arbeitsgeschwindigkeit: 15 km/h

● Zu finden im Spiel unter: Geräte / Feldhäcksler-Schneidwerke

● X Disc 620 Trailer LE
● Preis: 3.995 €
● Zu finden im Spiel unter: Geräte / Transportanhänger Schneidwerke
● Alle Konfigurationen sind kostenlos
● Sprachen: Deutsch, English, Français, Italiano, Spanish, Polski
● Support und weitere Informationen gibt es nur bei FBM unter www.forbidden-mods.de
● Den Original Downloadlink mit der aktuellsten Version gibt es nur bei FBM unter www.forbidden-mods.de
● Dateigröße des MOD: 2,66 MB

Danksagung

Achimobil für die Freigabe zur Verwendung seines Script.]]></de>

        <fr><![CDATA[Le Krone X Disc 620 LE avec la remorque assortie pour le BigX 580 LE.

● Disque X 620 LE
● Prix : 64 990 €
● Largeur de travail : 6,2 mètres
● Vitesse de travail : 15 km/h

● Peut être trouvé dans le jeu sous : Outils / Têtes d'ensileuse

● X Disc 620 Remorque LE
● Prix : 3 995 €
● Peut être trouvé dans le jeu sous : Appareils / Remorque de transport Reapers
● Toutes les configurations sont gratuites
● Langues : Deutsch, English, Français, Italiano, Spanish, Polski
● L'assistance et les informations complémentaires sont uniquement disponibles auprès de FBM à l'adresse www.forbidden-mods.de
● Le lien de téléchargement d'origine avec la dernière version est uniquement disponible auprès de FBM à l'adresse www.forbidden-mods.de
● Taille de fichier du MOD : 2,66 Mo

action de grâces

Achimobil pour nous avoir permis d'utiliser son script.]]></fr>

        <it><![CDATA[Il Krone X Disc 620 LE incluso il rimorchio corrispondente per il BigX 580 LE.

● Disco X 620 LE
● Prezzo: € 64.990
● Larghezza di lavoro: 6,2 metri
● Velocità di lavoro: 15 km/h

● Può essere trovato nel gioco in: Attrezzi / Teste per trinciacaricatrici

● X Disc 620 Trailer LE
● Prezzo: € 3.995
● Può essere trovato nel gioco in: Dispositivi / Rimorchio di trasporto Mietitori
● Tutte le configurazioni sono gratuite
● Lingue: Deutsch, English, Français, Italiano, Spanish, Polski
● Il supporto e ulteriori informazioni sono disponibili solo da FBM su www.forbidden-mods.de
● Il collegamento originale per il download con l'ultima versione è disponibile solo da FBM all'indirizzo www.forbidden-mods.de
● Dimensione file di MOD: 2,66 MB

ringraziamento

Achimobil per averci permesso di usare la sua sceneggiatura.]]></it>

        <es><![CDATA[El Krone X Disc 620 LE, incluido el tráiler a juego del BigX 580 LE.

● Disco X 620 LE
● Precio: 64.990€
● Ancho de trabajo: 6,2 metros
● Velocidad de trabajo: 15 km/h

● Se puede encontrar en el juego en: Implementos / Cabezales de cosechadoras de forraje

● X Disc 620 Remolque LE
● Precio: 3.995€
● Se puede encontrar en el juego en: Dispositivos / Tráiler de transporte Reapers
● Todas las configuraciones son gratuitas
● Idiomas: alemán, inglés, francés, italiano, español, polaco
● El soporte y más información solo está disponible en FBM en www.forbidden-mods.de
● El enlace de descarga original con la última versión solo está disponible en FBM en www.forbidden-mods.de
● Tamaño de archivo de MOD: 2,66 MB

acción de gracias

Achimobil por permitirnos usar su guión.]]></es>

        <pl><![CDATA[Krone X Disc 620 LE wraz z pasującą przyczepą do BigX 580 LE.

● Dysk X 620 LE
● Cena: 64 990 €
● Szerokość robocza: 6,2 metra
● Prędkość robocza: 15 km/h

● Można go znaleźć w grze pod: Narzędzia / Głowice do sieczkarni polowych

● X Disc 620 Trailer LE
● Cena: 3995 €
● Można go znaleźć w grze w zakładce: Urządzenia / Przyczepa transportowa Żniwiarze
● Wszystkie konfiguracje są bezpłatne
● Języki: Deutsch, English, Français, Italiano, Spanish, Polski
● Wsparcie i dalsze informacje są dostępne tylko w FBM na stronie www.forbidden-mods.de
● Oryginalny link do pobrania najnowszej wersji jest dostępny tylko w FBM pod adresem www.forbidden-mods.de
● Rozmiar pliku MOD: 2,66 MB

święto Dziękczynienia

Achimobilowi ​​za umożliwienie nam wykorzystania jego scenariusza.]]></pl>
    </description>

    <iconFilename>icon_xDisc620LE.png</iconFilename>

    <multiplayer supported="true" />

    <brands>
	<brand name="LANDBAUERAG" title="Landbauer" image="textures/brand_landbauerAgrar.png" />
    </brands>

    <specializations>
	<specialization name="AdditionalDesignConfigs" className="AdditionalDesignConfigsSpecialization" filename="scripts/AdditionalDesignConfigsSpecialization.lua"/>
    </specializations>

    <vehicleTypes>
        <type name="xDisc620LE" parent="cutter" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="AdditionalDesignConfigs"/>
        </type>
    </vehicleTypes>

    <storeItems>
        <storeItem xmlFilename="xDisc620LE.xml"/>
        <storeItem xmlFilename="xDisc620TrailerLE.xml"/>
    </storeItems>

    <l10n>
	  <text name="ui_colorLandbauerGreen">
            <en>Landbauer Green</en>
            <de>Landbauer Grün</de>
	    <fr>Landbauer Vert</fr>
	    <it>Landbauer Verde</it>
	    <es>Landbauer Verde</es>
	    <pl>Landbauer Zielony</pl>
	  </text>
	  <text name="ui_colorLandbauerOrange">
            <en>Landbauer Orange</en>
            <de>Landbauer Orange</de>
	    <fr>Landbauer Orange</fr>
	    <it>Landbauer Arancia</it>
	    <es>Landbauer Naranja</es>
	    <pl>Landbauer Pomarańczowy</pl>
	  </text>
	  <text name="ui_colorLandbauerRed">
            <en>Landbauer red</en>
            <de>Landbauer Rot</de>
	    <fr>Landbauer Rouge</fr>
	    <it>Landbauer Rosso</it>
	    <es>Landbauer Rojo</es>
	    <pl>Landbauer Czerwony</pl>
	  </text>
	  <text name="ui_colorLandbauerYellow">
            <en>Landbauer yellow</en>
            <de>Landbauer Gelb</de>
	    <fr>Landbauer Jaune</fr>
	    <it>Landbauer Giallo</it>
	    <es>Landbauer Amarillo</es>
	    <pl>Landbauer Żółty</pl>
	  </text>
	  <text name="ui_colorLandbauerCreme">
            <en>Landbauer creme</en>
            <de>Landbauer Creme</de>
	    <fr>Landbauer Crème</fr>
	    <it>Landbauer Crema</it>
	    <es>Landbauer Crema</es>
	    <pl>Landbauer Krem</pl>
	  </text>
	  <text name="ui_colorLandbauerBlack">
            <en>Landbauer dark gray</en>
            <de>Landbauer Dunkelgrau</de>
	    <fr>Landbauer Gris Foncé</fr>
	    <it>Landbauer Grigio Scuro</it>
	    <es>Landbauer Gris Oscuro</es>
	    <pl>Landbauer Ciemno Szary</pl>
	  </text>
	  <text name="ui_colorLandbauerSand">
            <en>Landbauer sand</en>
            <de>Landbauer Sand</de>
	    <fr>Landbauer Le Sable</fr>
	    <it>Landbauer Sabbia</it>
	    <es>Landbauer Arena</es>
	    <pl>Landbauer Piasek</pl>
	  </text>
	  <text name="ui_colorLandbauerSteel">
            <en>Landbauer Steel</en>
            <de>Landbauer Stahl</de>
	    <fr>Landbauer Acier</fr>
	    <it>Landbauer Acciaio</it>
	    <es>Landbauer Acero</es>
	    <pl>Landbauer Stal</pl>
	  </text>
	  <text name="ui_colorKroneYellow">
            <en>Krone Yellow</en>
            <de>Krone Gelb</de>
	    <fr>Krone Jaune</fr>
	    <it>Krone Giallo</it>
	    <es>Krone Amarillo</es>
	    <pl>Krone Żółty</pl>
	  </text>
	  <text name="ui_colorKroneGreen">
            <en>Krone Green</en>
            <de>Krone Grün</de>
	    <fr>Krone Vert</fr>
	    <it>Krone Verde</it>
	    <es>Krone Verde</es>
	    <pl>Krone Zielony</pl>
	  </text>
	  <text name="configuration_logoDecals1">
            <en>Lettering Color</en>
            <de>Beschriftung Farbe</de>
	    <fr>Couleur De Lettrage</fr>
	    <it>Colore Della Scritta</it>
	    <es>Color De Letras</es>
	    <pl>Kolor Napisów</pl>
	  </text>
	  <text name="configuration_logoDecals2">
            <en>Lettering Color 2</en>
            <de>Beschriftung Farbe 2</de>
	    <fr>Couleur De Lettrage 2</fr>
	    <it>Colore Della Scritta 2</it>
	    <es>Color De Letras 2</es>
	    <pl>Kolor Napisów 2</pl>
	  </text>
	  <text name="configuration_logoDecals3">
            <en>Lettering Color 3</en>
            <de>Beschriftung Farbe 3</de>
	    <fr>Couleur De Lettrage 3</fr>
	    <it>Colore Della Scritta 3</it>
	    <es>Color De Letras 3</es>
	    <pl>Kolor Napisów 3</pl>
	  </text>
	  <text name="configuration_beaconLight">
            <en>Beacon Lights</en>
            <de>Rundumleuchten</de>
	    <fr>Balises</fr>
	    <it>Fari</it>
	    <es>Balizas</es>
	    <pl>Latarnie</pl>
	  </text>
	  <text name="configuration_speedSticker">
            <en>Speed Stickers</en>
            <de>Geschwindigkeitsaufkleber</de>
	    <fr>Autocollants De Vitesse</fr>
	    <it>Adesivi Di Velocità</it>
	    <es>Color Del Asiento</es>
	    <es>Pegatinas De Velocidad</es>
	    <pl>Naklejki Prędkości</pl>
	  </text>
	  <text name="configuration_yes">
            <en>Yes</en>
            <de>Mit</de>
	    <fr>Avec</fr>
	    <it>Insieme A</it>
	    <es>Con</es>
	    <pl>Z</pl>
	  </text>
	  <text name="configuration_no">
            <en>No</en>
            <de>Ohne</de>
	    <fr>Sans Pour Autant</fr>
	    <it>Senza</it>
	    <es>Sin Que</es>
	    <pl>Bez</pl>
	  </text>
    </l10n>
</modDesc>
